RubyGems Navigation menu

rb-inotify 0.10.0

A Ruby wrapper for Linux inotify, using FFI

Versions:

  1. 0.10.1 - December 24, 2019 (15.5 KB)
  2. 0.10.0 - December 15, 2018 (15.5 KB)
  3. 0.9.10 - June 17, 2017 (14.5 KB)
  4. 0.9.9 - June 16, 2017 (15 KB)
  5. 0.9.8 - January 26, 2017 (14 KB)
Show all versions (33 total)

Runtime Dependencies (1):

  • ffi ~> 1.0
  • Development Dependencies (4):

    Owners:

    Authors:

    • Natalie Weizenbaum, Samuel Williams

    SHA 256 checksum:

    4481d9ce69159774be31215d10917684413ad3416b2018bdd8dc9b976a8747bb

    Total downloads 138,880,677

    For this version 26,337,785

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2

    Links: